Bug 1865276 - python-cffi: FTBFS in Fedora rawhide/f33
Summary: python-cffi: FTBFS in Fedora rawhide/f33
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cffi
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-08-03 20:48 UTC by Fedora Release Engineering
Modified: 2020-08-15 10:18 UTC (History)
4 users (show)

Fixed In Version: python-cffi-1.14.1-1.fc34 python-cffi-1.14.1-1.fc33 python-cffi-1.14.1-1.eln103
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-15 10:01:00 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2020-08-03 20:49 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-08-03 20:49 UTC, Fedora Release Engineering
no flags Details
state.log (993 bytes, text/plain)
2020-08-03 20:49 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-08-03 20:48:58 UTC
python-cffi failed to build from source in Fedora rawhide/f33

https://koji.fedoraproject.org/koji/taskinfo?taskID=48350351


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild
Please fix python-cffi at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-cffi will be orphaned. Before branching of Fedora 34,
python-cffi will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-08-03 20:49:01 UTC
Created attachment 1709007 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2020-08-03 20:49:02 UTC
Created attachment 1709008 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-08-03 20:49:03 UTC
Created attachment 1709009 [details]
state.log

Comment 4 Lumír Balhar 2020-08-04 04:50:47 UTC
Known issue. I'm waiting for a new release of cffi or Python.

Comment 5 Ben Cotton 2020-08-11 15:05:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 6 Fedora Update System 2020-08-15 10:01:00 UTC
FEDORA-2020-7b885e1e38 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-08-15 10:01:08 UTC
FEDORA-2020-dd3f17ed5c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-08-15 10:18:58 UTC
FEDORA-2020-cd32638859 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.